import os, json


pins = open('db_pins.json', 'r')
pins = json.load(pins)

importedPins = open('db_pins_imported.json', 'r')
importedPins = json.load(importedPins)

allPins = pins + importedPins
print(len(allPins))

finalPins = open('allPins.json', 'r')
finalPins = json.load(finalPins)

print(len(finalPins))